/* SEARCH */

.searchPanelCnt {
	position:relative;
}
.searchPanel {
	background:#f0f0ee;
	margin:30px 0 0 0;
}
.searchPanel p {
	margin:0;
	font-size:130%;
	line-height:1.4;
	padding:24px 20px 24px 38px;
	max-width:42%;
	box-sizing:border-box;
	float:left;
}
.critter {
	display:block;
	position:absolute;
	left:42%;
	bottom:-52px;
}

.reSearch {
	float:right;
	margin-top:24px;
	margin-bottom:24px;
	padding:12px 38px 10px 30px;
	border-left: 1px dashed #d2d2d0;
}

.reSearch em {
	font-size:150%;
	display:block;
	float:left;
	color:#f57c1f;
	margin-right:10px;
	z-index:10;
}
.reSearch .hSearch {
	border:none;
	padding:0;
	margin:0;
	float:right;
}

@media (max-width:1100px) {
	.reSearch em {
		float:none;
	}
	.reSearch {
		padding-top:0;
		padding-bottom:0;
	}
	.reSearch .hSearch {
		margin-top:5px;
		margin-left:0;
		float:none;
	}
	.reSearch .hSearch .formFieldHolder {
		margin-left:0;
	}
}

@media (max-width:820px) {
	.searchPanel p {
		font-size:110%;
		line-height:1.3;
		max-width:42%;
		width:auto;
	}
	.critter {
		display:block;
		top:-100px;
		right:10%;
		left:auto;
		bottom:auto;
		width:180px;
		margin-top:-30px;
	}
	.critter.cat {
		top:-80px;
		right:4%;
		width:110px;
		margin-top:-45px;
	}
	.reSearch em {
		float:left;
		font-size:130%;
		margin-top:8px;
	}
	.reSearch {
		max-width:58%;
		box-sizing:border-box;
	}
	.reSearch .hSearch {
		float:right;
	}
}

@media (max-width:740px) {
	.reSearch em {
		float:none;
	}
	.critter.cat {
		margin-top:-35px;
	}
}
@media (max-width:600px) {
	.searchPanel p {
		max-width:100%;
		padding-left:30px;
		padding-bottom:5px;
		font-size:100%;
		float:none;
	}
	.reSearch {
		float:none;
		border:none;
		max-width:100%;
		margin:0;
		padding: 0 30px 10px 30px;
	}
	.reSearch em {
		float:left;
	}
	.reSearch .hSearch {
		float:left;
		width:100%;
		max-width:100%;
	}
	.reSearch .hSearch .formFieldHolder {
		width:100%;
	}
	.reSearch .hSearch input {
		width:100%;
	}
	.critter {
		position:relative;
		top:0;
		right:auto;
		float:right;
		margin-top:-45px;
		width:150px;
	}
	.critter.cat {
		width:110px;
		margin-left:30px;
		top:0;
		margin-top:-35px;
	}
}